﻿.pl-shell-footer-hide {
    display: none;
}

.pl-padding-hide {
    display: none;
}

.mvc-validator > .field-validation-error {
    border: 1px solid red;
}

input[type=submit] {
    min-width: 100px;
    display: inline-block;
    margin- right: 10px;
    margin- left: 0;
    margin-top: 5px;
    text-transform: lowercase;
    vertical-align: baseline;
    border: 1px solid;
    color: #fff;
    text-align: center;
    line-height: normal;
    font-size: 13px;
    padding: 0px 0px 0px 0px;
}

.mpl-layout {
    margin-left: 50px;
    margin-right: 50px;
    line-height: normal;
}

    .mpl-layout.gemini {
        font-family: "SegoeUI-Light-final", "Segoe UI Light", "Segoe UI", Segoe, Tahoma, Helvetica, Arial, Sans-Serif;
        -webkit-font-smoothing: antialiased;
        font-size: 16px;
        line-height: 20px;
    }

        .mpl-layout.gemini * {
            box-sizing: border-box;
        }

.mpl-layout-table {
    width: 100%;
}

.mpl-banner-box.gemini {
    position: absolute;
    top: 0;
    padding-top: 17px;
    padding-bottom: 17px;
    padding- left: 30px;
    padding- right: 42px;
}

.mpl-banner-box-text.gemini {
    font-size: 36px;
    line-height: 36px;
}

.mpl-banner-box-hidden {
    display: none;
}

.mpl-header-td {
    min-width: 300px;
}

.mpl-header-td {
    vertical-align: middle;
}

.mpl-header-box.gemini {
    width: 300px;
    height: 280px;
    padding-top: 110px;
    padding-bottom: 10px;
    padding- right: 15px;
    padding- left: 25px;
}

.mpl-header-box-text {
    padding: 0px 30px 0px;
}

    .mpl-header-box-text.gemini {
        padding: 0;
        font-size: 32px;
    }

.mpl-title-td {
    vertical-align: bottom;
}

.mpl-title-box.gemini {
    margin-bottom: 0px;
    padding: 0px;
}

.mpl-title-box-text.gemini {
    font-size: 72px;
    line-height: 80px;
    padding-bottom: 8px;
    margin- left: -6px;
}

.mpl-close-td {
    vertical-align: top;
}

.mpl-close-box {
    font-size: 36px;
    padding-top: 30px;
    padding- left: 4px;
    min-height: 160px;
}

    .mpl-close-box.gemini {
        padding-top: 24px;
        min-height: 0;
    }

.mpl-close-box-link {
    min-height: 5em;
}

.mpl-close-box-hidden {
    display: none;
}

.mpl-close-box-purchase {
    position: absolute;
    top: 80px;
    right: 50px;
    font-size: 36px;
    cursor: pointer;
    z-index: 15; /* this value matches the Signup16.css style for .signin-bubble */
}

.mpl-step-invisible {
    visibility: hidden;
}

.mpl-stepsbox-invisible {
    visibility: hidden;
}

.mpl-steps-td {
    width: 300px;
    vertical-align: top;
}

.mpl-steps-box {
    font-size: 32px;
}

    .mpl-steps-box.gemini {
        background: rgba(255, 255, 255, 0.8);
        padding: 50px 40px 50px 40px;
    }

        .mpl-steps-box.gemini a {
            text-decoration: none;
        }

    .mpl-steps-box > ul {
        padding: 50px 30px 50px;
        list-style-type: none;
    }

    .mpl-steps-box.gemini > ul {
        padding: 0px;
        margin-top: 47px;
    }

    .mpl-steps-box > ul > li {
        margin-bottom: 35px;
    }

    .mpl-steps-box.gemini > ul > li {
        margin: 0;
        padding-bottom: 30px;
        width: 220px;
        min-height: 80px;
        font-size: 32px;
        position: relative;
    }

.mpl-spacer-td {
    min-width: 50px;
    width: 50px;
}

    .mpl-spacer-td.gemini {
        min-width: 40px;
        width: 40px;
    }

.mpl-step-table > tbody > tr:first-child > td:last-child {
    padding-top: 8px; /*This is to move the step icon down a tad from the middle alignment, otherwise it looks higher than the step text*/
}

.mpl-step-table {
    width: 100%;
}

.mpl-step-action {
    display: inline-block;
    text-transform: capitalize;
    font-size: 32px;
}

.mpl-step-label {
    display: inline-block;
    text-transform: capitalize;
    font-size: 32px;
}

.mpl-step-action-hidden {
    display: none;
}

.mpl-step-subtext {
    font-size: 17px;
}

    .mpl-step-subtext.gemini {
        position: relative;
        top: 6px;
    }

.mpl-step-icon {
    font-size: 15px;
    line-height: normal;
}

    .mpl-step-icon.gemini {
        width: 20px;
        height: 20px;
        line-height: 20px;
        border-radius: 50%;
        position: absolute;
        right: 0;
        top: 4px;
    }

@media screen and (-ms-high-contrast: active) {
    .mpl-step-state-inprogress {
        background-color: white;
    }
}

@media screen and (-ms-high-contrast: black-on-white) {
    .mpl-step-state-inprogress {
        background-color: black;
    }
}

div.MultiPageLayoutPanel {
    min-height: 150px; /*Override the default as for the panels with less content, there is lot of whitespace left*/
    margin-top: 50px;
}

    div.MultiPageLayoutPanel.gemini {
        min-height: 0px;
        margin-top: 0;
    }

.mpl-content-td {
    vertical-align: top;
}

.mpl-content-box.gemini {
    margin-top: 28px;
    min-height: 150px;
}

.mpl-progress-box-text {
    margin-top: 55px;
}

    .mpl-progress-box-text.gemini {
        font-size: 38px;
        line-height: 38px;
    }

.mpl-buttons-box {
    margin-top: 55px;
    font-size: 17px;
}

    .mpl-buttons-box > a:hover {
        text-decoration: none;
    }

    .mpl-buttons-box.gemini a {
        text-decoration: none;
    }

.mpl-button-next {
    font-family: "SegoeUI-SemiLight-final", "Segoe UI", Segoe, Tahoma, Helvetica, Arial, sans-serif;
    display: inline-block;
    margin-top: 0;
    margin- left: -4px;
}

.mpl-button-next-text {
    font-size: 28px;
    line-height: 38px;
}

.mpl-button-next-hidden {
    display: none;
}

.mpl-button-rectangle-PowerBI {
    margin: 2px;
    background-color: #fad227;
    border-color: #fad227;
    text-align: center;
    box-sizing: border-box;
    border-style: solid;
    border-width: 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    text-decoration: none;
    padding-top: 6px;
    padding-bottom: 7px;
    padding-left: 20px;
    padding-right: 20px;
}

.mpl-button-rectangle-Madeira {
    margin: 2px;
    background-color: #27bdef;
    border-color: #000000;
    text-align: center;
    box-sizing: border-box;
    border-style: solid;
    border-width: 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    text-decoration: none;
    padding-top: 6px;
    padding-bottom: 7px;
    padding-left: 20px;
    padding-right: 20px;
}

.mpl-button-rectangle-HCMCM {
    margin: 2px;
    background-color: #00b7c3;
    border-color: #000000;
    text-align: center;
    box-sizing: border-box;
    border-style: solid;
    border-width: 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    text-decoration: none;
    padding-top: 6px;
    padding-bottom: 7px;
    padding-left: 20px;
    padding-right: 20px;
}

.mpl-button-rectangle-PowerApps {
    margin: 2px;
    background-color: #752375;
    border-color: #752375;
    text-align: center;
    box-sizing: border-box;
    border-style: solid;
    border-width: 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    text-decoration: none;
    padding-top: 6px;
    padding-bottom: 7px;
    padding-left: 20px;
    padding-right: 20px;
}

.mpl-button-rectangle-TeamsCommercialTrial {
    margin: 2px;
    background-color: #6264A7;
    border-color: #6364A7;
    text-align: center;
    box-sizing: border-box;
    border-style: solid;
    border-width: 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    text-decoration: none;
    padding-top: 6px;
    padding-bottom: 7px;
    padding-left: 20px;
    padding-right: 20px;
}

.mpl-button-rectangle-Flow {
    margin: 2px;
    background-color: #0062FF;
    border-color: #0062FF;
    text-align: center;
    box-sizing: border-box;
    border-style: solid;
    border-width: 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    text-decoration: none;
    padding-top: 6px;
    padding-bottom: 7px;
    padding-left: 20px;
    padding-right: 20px;
}

.mpl-button-rectangle-AppSource {
    margin: 2px;
    background-color: #0077FF;
    border-color: #0077FF;
    text-align: center;
    box-sizing: border-box;
    border-style: solid;
    border-width: 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    text-decoration: none;
    padding-top: 6px;
    padding-bottom: 7px;
    padding-left: 20px;
    padding-right: 20px;
}

.mpl-button-rectangle-Stream {
    margin: 2px;
    background-color: #C30052;
    border-color: #C30052;
    text-align: center;
    box-sizing: border-box;
    border-style: solid;
    border-width: 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    text-decoration: none;
    padding-top: 6px;
    padding-bottom: 7px;
    padding-left: 20px;
    padding-right: 20px;
}

.mpl-button-rectangle-DynamicsOps {
    margin: 2px;
    background-color: #00b7c3;
    border-color: #00b7c3;
    text-align: center;
    box-sizing: border-box;
    border-style: solid;
    border-width: 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    text-decoration: none;
    padding-top: 7px;
    padding-bottom: 8px;
    padding-left: 20px;
    padding-right: 20px;
}

.mpl-button-rectangle-LOE {
    margin: 2px;
    background-color: #0078D7;
    border-color: #0078D7;
    text-align: center;
    border-style: solid;
    border-width: 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-decoration: none;
    padding-top: 9px;
    padding-bottom: 10px;
    padding-left: 12px;
    padding-right: 12px;
    min-width: 140px;
}

.mpl-button-rectangle-D365CustomerInsights {
    margin: 2px;
    background-color: #002050;
    border-color: #002050;
    text-align: center;
    box-sizing: border-box;
    border-style: solid;
    border-width: 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    text-decoration: none;
    padding-top: 6px;
    padding-bottom: 7px;
    padding-left: 20px;
    padding-right: 20px;
}

.mpl-button-rectangle-PartnerDashboard {
    background-color: black;
    border-color: #000000;
    text-align: center;
    box-sizing: border-box;
    border-style: solid;
    border-width: 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    text-decoration: none;
    padding-top: 6px;
    padding-bottom: 7px;
    padding-left: 32px;
    padding-right: 32px;
}
.mpl-button-rectangle-D365SalesPro {
    margin: 2px;
    background-color: #008575;
    border-color: #008575;
    text-align: center;
    box-sizing: border-box;
    border-style: solid;
    border-width: 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    text-decoration: none;
    padding-top: 6px;
    padding-bottom: 7px;
    padding-left: 20px;
    padding-right: 20px;
}

.mpl-button-span-rectangle-PowerBI {
    font-family: Segoe UI, Segoe WP, Segoe UI Regular, Helvetica Neue, Helvetica, Tahoma, Arial Unicode MS, Sans-serif !important;
    font-size: 18px;
    font-weight: 600;
    line-height: 27px;
    color: black !important;
}

.mpl-button-span-rectangle-Madeira {
    font-family: Segoe UI, Segoe WP, Segoe UI Regular, Helvetica Neue, Helvetica, Tahoma, Arial Unicode MS, Sans-serif !important;
    font-size: 18px;
    font-weight: 600;
    line-height: 27px;
    color: black !important;
}

.mpl-button-span-rectangle-HCMCM {
    font-family: Segoe UI, Segoe WP, Segoe UI Regular, Helvetica Neue, Helvetica, Tahoma, Arial Unicode MS, Sans-serif !important;
    font-size: 18px;
    font-weight: 600;
    line-height: 27px;
    color: black !important;
}


.mpl-button-span-rectangle-PowerApps {
    font-family: Segoe UI, Segoe WP, Segoe UI Regular, Helvetica Neue, Helvetica, Tahoma, Arial Unicode MS, Sans-serif !important;
    font-size: 18px;
    line-height: 27px;
    color: white !important;
}

.mpl-button-span-rectangle-Flow {
    font-family: Segoe UI, Segoe WP, Segoe UI Regular, Helvetica Neue, Helvetica, Tahoma, Arial Unicode MS, Sans-serif !important;
    font-size: 18px;
    line-height: 27px;
    color: white !important;
}

.mpl-button-span-rectangle-AppSource {
    font-family: Segoe UI, Segoe WP, Segoe UI Regular, Helvetica Neue, Helvetica, Tahoma, Arial Unicode MS, Sans-serif !important;
    font-size: 18px;
    line-height: 27px;
    color: white !important;
}

.mpl-button-span-rectangle-Stream {
    font-family: Segoe UI, Segoe WP, Segoe UI Regular, Helvetica Neue, Helvetica, Tahoma, Arial Unicode MS, Sans-serif !important;
    font-size: 18px;
    line-height: 27px;
    color: white !important;
}

.mpl-button-span-rectangle-DynamicsOps {
    font-family: Segoe UI, Segoe WP, Segoe UI Regular, Helvetica Neue, Helvetica, Tahoma, Arial Unicode MS, Sans-serif !important;
    font-size: 18px;
    line-height: 27px;
    color: #002050 !important;
}

.mpl-button-span-rectangle-LOE {
    font-family: Segoe UI, Segoe WP, Segoe UI Regular, Helvetica Neue, Helvetica, Tahoma, Arial Unicode MS, Sans-serif !important;
    font-size: 15px;
    line-height: 15px;
    color: white !important;
}

.mpl-button-span-rectangle-partnerdashboard {
    font-family: Segoe UI, Segoe WP, Segoe UI Regular, Helvetica Neue, Helvetica, Tahoma, Arial Unicode MS, Sans-serif !important;
    font-size: 15px;
    font-weight: 600;
    line-height: 27px;
    color: white !important;
    margin-top: 20px;
}

.mpl-button-span-rectangle-D365CustomerInsights {
    font-family: Segoe UI, Segoe WP, Segoe UI Regular, Helvetica Neue, Helvetica, Tahoma, Arial Unicode MS, Sans-serif !important;
    font-size: 18px;
    font-weight: 600;
    line-height: 27px;
    color: white !important;
}

.mpl-button-span-rectangle-D365SalesPro {
    font-family: Segoe UI, Segoe WP, Segoe UI Regular, Helvetica Neue, Helvetica, Tahoma, Arial Unicode MS, Sans-serif !important;
    font-size: 18px;
    font-weight: 600;
    line-height: 27px;
    color: #008575 !important;
}

.mpl-icon-arrow-next {
    font-size: 15px;
    line-height: 23px;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    text-align: center;
    border: 2px solid;
    margin- left: 10px;
    margin-bottom: 12px;
}

.mpl-icon-arrow-right.gemini {
    margin-bottom: 10px;
}

.mpl-button-prev {
    display: inline-block;
    margin-top: 20px;
}

    .mpl-button-prev > div > span:first-child {
        margin- right: 5px;
    }

    .mpl-button-prev.gemini > div > span:first-child {
        margin- right: 0px;
    }

    .mpl-button-prev > div > span:last-child {
        margin- left: 5px;
    }

    .mpl-button-prev > div > span:last-child {
        margin- left: 0px;
    }

.mpl-additional-box {
    display: none;
}

.mpl-button-additional {
    margin-top: 20px;
}

.mpl-cancel-box {
    display: inline-block;
}

input.mpl-input,
select.mpl-select {
    border-width: 1px;
    border-style: solid;
    line-height: normal;
    text-overflow: ellipsis;
}

    input.mpl-input.gemini {
        height: 40px;
        font-size: 17px;
        padding: 0 10px;
    }

div.mpl-field-small.gemini {
    width: 260px;
}

input.mpl-field-small.gemini {
    width: 260px;
}

select.mpl-field-small.gemini {
    width: 260px;
}

div.mpl-field-large.gemini {
    width: 260px;
}

input.mpl-field-large.gemini {
    width: 540px;
}

select.mpl-field-large.gemini {
    width: 540px;
}

select.mpl-select.gemini {
    height: 40px;
    font-size: 17px;
    padding- left: 6px;
}

input.mpl-field.gemini {
    margin: 5px 0 5px 0;
}

select.mpl-field.gemini {
    margin: 5px 0 5px 0;
}

.mpl-field.mpl-form-spacer-left.gemini {
    margin- left: 20px;
}

.mpl-field.mpl-form-spacer-right.gemini {
    margin- right: 20px;
}

/* compensates for extra space added by browser between inline-block elements */
.mpl-field.mpl-form-spacer-compensate-right.gemini {
    margin- left: -0.3em;
}

.mpl-field.mpl-form-spacer-compensate-left.gemini {
    margin- right: -0.3em;
}

.mpl-button-text.gemini {
    line-height: 34px;
    font-size: 17px;
}

.mpl-table {
    border-collapse: collapse;
    width: 90%;
    margin-top: 1em;
    margin-bottom: 1.5em;
}

    .mpl-table th {
        border-width: 1px;
        border-style: solid;
    }

    .mpl-table.gemini th,
    .mpl-table.gemini td {
        padding: 5px;
    }

    .mpl-table.gemini td {
        border-width: 1px;
        border-style: solid;
    }

    .mpl-table .cell-hidden {
        display: none;
    }

fieldset.mpl-fieldset.gemini {
    border: none;
    padding: 0;
    margin: 0;
    position: relative;
    z-index: inherit;
}

/* this is used to hide the legend contents, which is only 
       used by screen readers.
    */
legend.mpl-legend.gemini .mpl-legend-contents {
    position: absolute;
    left: -9999px;
    overflow: hidden;
    width: 100px;
    height: auto;
}


.mpl-button-round {
    background-color: #077db4;
    color: #FFF !important;
    border-color: #077db4;
    border-width: 2px;
    box-sizing: border-box;
    border-radius: 50px;
    border-style: solid;
    border-width: 2px;
    cursor: pointer;
    color: #FFF !important;
    font-weight: 400;
    font-size: 1.125em;
    line-height: 1.33333em;
    -moz-box-sizing: border-box;
    max-width: 440px;
    min-width: 111px;
    margin: 2px;
    padding-bottom: 5px;
    position: relative;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    -webkit-box-sizing: border-box;
    word-wrap: break-word;
    height: 47px;
    width: auto;
}

.mpl-button-span-round {
    font-family: Segoe UI, Segoe WP, Segoe UI Regular, Helvetica Neue, Helvetica, Tahoma, Arial Unicode MS, Sans-serif !important;
    font-size: 21px !important;
    color: #ffffff !important;
    padding-right: 25px !important;
    padding-left: 25px !important;
}

.mpl-button-rectangle {
    margin: 2px;
    background-color: #da3b01;
    width: 100%;
    text-align: center;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    text-decoration: none;
}

.mpl-button-span-rectangle {
    font-family: Segoe UI, Segoe WP, Segoe UI Regular, Helvetica Neue, Helvetica, Tahoma, Arial Unicode MS, Sans-serif !important;
    font-size: 21px;
    color: white;
}

div.dropdown {
    position: relative;
}

div.dropdownList {
    position: absolute;
    display: none;
    top: 100%;
    left: 0;
    float: left;
    margin-top: -1px;
    z-index: 1000;
    min-width: 200px;
    background-color: #ffffff;
    color: #333333;
    border-color: #666666;
    border: 1px solid #666666; /* ms-bcl-ns */
    overflow: scroll;
}

.dropdownSelection {
    display: inline-block;
    background-color: #ffffff;
    color: #333333;
    border: 1px solid #666666; /* ms-bcl-ns */
    line-height: normal;
    padding-top: 4px;
    padding-bottom: 4px;
    padding- left: 8px;
    padding- right: 24px;
    background-image: url('https://cdn.signup.microsoft.com/aloha/1.0.8018.1208/images/dropdown_arrow_16x16.png');
    background-repeat: no-repeat;
    background-position: center right;
    cursor: default;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

    .dropdownSelection span {
        vertical-align: middle;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

div.dropdownSelection:hover {
    background-image: url('https://cdn.signup.microsoft.com/aloha/1.0.8018.1208/images/dropdown_arrow_hover_16x16.png');
}

div.dropdownList > ul {
    list-style: none;
    padding: 0px;
}

    div.dropdownList > ul > li {
        padding: 4px 8px;
        cursor: pointer;
    }

        div.dropdownList > ul > li.disabled {
            cursor: no-drop;
        }

        div.dropdownList > ul > li > span {
            display: block;
            vertical-align: middle;
            -webkit-touch-callout: none;
            -webkit-user-select: none;
            -khtml-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none;
        }

div.watermarkTextBoxInternalDiv {
    display: inline-block;
    white-space: nowrap;
}

div.DialogManager-CloseButtonArea a {
    font-size: 16px;
}

.Loading-Horizontal-Container {
    white-space: nowrap; /* don't let the image and the text wrap... */
}

.Loading-Horizontal-Text {
    white-space: normal; /* ...but let the text itself wrap */
    display: inline-grid;
    padding-bottom: 20px;
}

.refresh-warning {
    display: none;
    color: #333333;
    font-size: smaller;
}

.ValidationCalloutForeground {
    color: #e70000;
}

.ValidationCalloutBorder {
    border-color: #e70000;
}

.help-text {
    cursor: pointer;
}

.topBeak {
    position: relative;
    margin-top: 16px;
    padding: 4px;
    border-top: 1px solid;
    background: rgba(255, 255, 255, 0.7);
}

    .topBeak:before, .topBeak:after {
        content: "";
        position: absolute;
        width: 0;
        height: 0;
        border-style: solid;
        border-color: transparent;
        border-top: 0;
    }

    .topBeak:before {
        top: -16px;
        left: 21px;
        border-bottom-color: inherit;
        border-width: 16px;
    }

    .topBeak:after {
        top: -14px;
        left: 22px;
        border-bottom-color: rgba(255, 255, 255, 1);
        border-width: 15px;
    }

.beakRight:before {
    left: 499px; /* this is for domain name tooltip, it's placed on the right on purpose */
}

.beakRight:after {
    left: 500px;
}

.whatsthisinfo {
    color: #66b3ff;
}

.mpl-td-radioBtn-LOE {
    vertical-align: top;
    padding-top: 5px;
}

.mpl-td-lbl-LOE {
    padding-left: 25px;
}

.padding-left-10 {
    padding-left: 10px;
}

.mpl-lbl-LOE {
    font-size: 21px;
    line-height: 30px;
    margin-left: 0px;
}
